Terracam X2 am Mini G4 PPC ?

Dieses Thema im Forum "Hardware" wurde erstellt von UserFromHell, 15. September 2007.

  1. UserFromHell

    UserFromHell New Member

    hallo forum,

    nachdem in der werbung und auch sonst überall zu lesen war , das die terracam x2 am mac unter 10.4.9 aufwärts , ohne treiber funzen soll.
    hb ich mir eine zugelegt, da ich ja schon länger nach einer bezahlbaren alternative zu isight ausschau halte.

    nun zum problem... cam am usb2 angeschlossen...
    und... nix geht....

    weder in ichat noch skype funzt.
    lediglich die meldung: ihre kamera wird von einem anderen programm verwendet!

    ich hab aber keine anderen proggies am rennen...

    mac mini ppc g4 1,25ghz, 1gb ram 160 gb hdd os 10.4.10

    weis jemand rat?

    greetz ufh
     
  2. Oesterhelt

    Oesterhelt New Member

    Hatte das selbe ärgerliche Problem.

    Terracam X2 gekauft, lief mit Skype problemlos, aber bei iChat kam die Fehlermesdung: "Ihre Kamera wird von einem anderen Programm verwendet"
    Ichat sah zwar die Kamera, liess mich aber nur deren Mikrophon benutzten.


    Hab die unten angegebenen Links gefunden, und dort den Hinweis das das Problem mit Mac OS 10.4.8 zusammenhäüngt. Has auf 10.4.10 aqktualisiert und prompt läufts!


    Allerdings dar man nur Skype ODER Ichat öffnen. Wenn wenn ich Ichat jetzt öffne während Skype offen ist, kommt wieder die (jetzt korrekte) Fehlermeldung. Skype schliessen alleine hilft nichts. Wenn Skype zu ist muss ich auch erst noch iChat neu starten. Dann tuts.


    Viel Glück!




    http://docs.info.apple.com/article.html?artnum=304819


    iSight, Mac OS X 10.4.8: Camera "in use by another application" alert when running Classic
    Issue or symptom
    If the Classic environment is running and you attempt to video chat with iChat or use iSight in PhotoBooth, an alert message may appear that the iSight camera is in use by another application.
    Products affected
    • iMac G5 (iSight)
    • Mac OS X 10.4.8
    Solution
    Update of the latest version of Mac OS X 10.4.9 or later.
     

Diese Seite empfehlen